Support » Plugin: Easy Theme and Plugin Upgrades » Cannot update the theme

  • Hi,
    I installed and activated the plugin Easy Theme and Plugin Upgrades but it’s not working.

    When I upload the theme for update gives me this message:

    Installing Theme from uploaded file: Jevelin_4.3.2_WordPress_Theme.zip
    Unpacking the package…
    Installing the theme…
    Destination folder already exists. /home/susann1/public_html/novo/wp-content/themes/jevelin/
    Theme installation failed.

    Can you please help me?
    I really need to update this theme.

    Thank you!

    • This topic was modified 1 year, 10 months ago by susanna961.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Chris Jean

    (@chrisjean)

    I’ve been unable to figure out what issue you might be having. I thought you might be running an older version of WordPress or the plugin, but both are current. I think that the issue may be related to something specific to your hosting.

    Unfortunately, I don’t think this plugin will work for you. I recommend working with your hosting company or whoever manages your website to get the theme updated.

    Thread Starter susanna961

    (@susanna961)

    It’s a pity. I have many website in this server, all in WP and all with a lot of plugins installed… and everything works well.
    Thanks anyway.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Cannot update the theme’ is closed to new replies.